<?php
class valdatenti
{
	
var $existe=0;
function valdatenti($r,$ci)
{
	require($r);
	$sql_exis='select *from enti0 where enti_codigo="'.$ci.'"';
	
	$res_exis=mysql_query($sql_exis,$link_vcrx);
	if(mysql_num_rows($res_exis)!=0)
	{
		$n1=mysql_result($res_exis,0,'enti_nom1');
		$a1=mysql_result($res_exis,0,'enti_ape1');
		$c1=mysql_result($res_exis,0,'enti_calle1');
		$c2=mysql_result($res_exis,0,'enti_calle2');
		$t1=mysql_result($res_exis,0,'enti_telefono');
		$e1=mysql_result($res_exis,0,'enti_email');
		//$ref=mysql_result($res_exis,0,'enti_referidox');
		

	}
	else
	{
		$n1='';
		$a1='';
		$c1='';
		$c2='';
		$t1='';
		$e1='';
		$ref='';
		
	
	}
	
	//if(empty($n1) || empty($a1) || empty($c1) || empty($c2) || empty($t1) || empty($e1) || empty($ref))
	if(empty($n1) || empty($a1) || empty($c1) || empty($c2) || empty($t1) || empty($e1))
	{
		$this->existe=0;
	}
	else
	{
		$this->existe=1;
	}
	
	//$this->existe=$sql_exis;
	
	
}	


}
?>